<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="6.51168" dead="1" death_count="0" death_pos.x="287.989" death_pos.y="3278" enemies_killed="0" gold="40" gold_all="40" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="2" kicks="0" killed_by="" killed_by_extra="" places_visited="4" playtime="222.1" playtime_str="0:03:42" projectiles_shot="9" streaks="0" teleports="0" wands_edited="0" world_seed="943119330" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="5.05668" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="0" gold="20" gold_all="20" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="2" kicks="0" killed_by="" killed_by_extra="" places_visited="3" playtime="122.833" playtime_str="0:02:02" projectiles_shot="1" streaks="0" teleports="0" wands_edited="0" world_seed="943119330" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

